[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBISourceDirectory.WithSubDirectories

## Declaration

Source position: lazhelpintf.pas line 233

`published property THelpDBISourceDirectory.WithSubDirectories: Boolean read FWithSubDirectories write FWithSubDirectories;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.